Issue #3140 has been updated by Yehuda Katz.


@runpaint I don't think it does, since comment 17 does a simple require without requiring rubygems or using the #gem command.
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3140

----------------------------------------
http://redmine.ruby-lang.org